!
      if (vars(iValue)%altOption.eq."SPEED") then
         write (iUnit,*) CMD(1:lCMD),                                    &
     &        " /speed ",                                                &
     &        vars(iValue)%speedStart,                                   &
     &        vars(iValue)%speedEnd
      else 
         write (iUnit,*) CMD(1:lCMD),                                    &
     &        " /tSegment ", vars(iValue)%tSegment
      end if
!
